﻿/* -------------------------- menu button styles ------------------ */
/* ######### Topmenu ######### */

/*padding*/
.topmenu li a			{padding: 13px 8px 13px 8px;}
/*border*/
.topmenu li a			{border-right: 1px solid #dab16f;}

/*background*/
.topmenu li a			{background:transparent;}

/* ######### Topmenu Submenu ######### */

/*button width*/
.ddsubmenustyle li a				{width: 160px;}
/*IE6 CSS hack*/
* html .ddsubmenustyle li			{width: 160px; display: inline-block; }

/*positioning*/
.ddsubmenustyle, .ddsubmenustyle ul {margin:0px 0px 0px 0px;}
/*border.ddsubmenustyle, .ddsubmenustyle ul	{border: 1px solid #4281A0;}*/

/*padding*/
.ddsubmenustyle li a				{padding: 4px 5px;}

/*border*/
.ddsubmenustyle						{border: 1px solid #271104;margin:0px 0px 0px 0px;}

/*bottom border*/
.ddsubmenustyle li a				{border-bottom: 0px solid #271104;}

/*background color*/
.ddsubmenustyle li a				{background-color:#dab16f;}
.ddsubmenustyle li a:hover			{background-color:#552902;}

 /* ######### Sidemenu ######### */

/* width */
.sidemenu							{width:245px;}
/*IE6 hack*/
* html .sidemenu ul li a			{width:245px;}

/* font padding */
.sidemenu ul li a					{padding: 6px 0;}

/* font left indent */
.sidemenu ul li a					{padding-left: 30px;}

/* menu background color for semi transparent PNG buttons */
.sidemenu ul li a:hover 			{background-color:#552902;}
.sidemenu ul li a.selected			{background-color:#6b3a0f;}



/*.sidemenu ul li a:hover 			{background-color:#44523A;}
.sidemenu ul li a.selected			{background-color:#44523A;}*/


 /* ######### Side submenu ######### */

/* submenu margin */
.sidesubmenu						{margin:0px 0px 0px 0px;}

/* submenu (group) border - adds single outer border */
.sidesubmenu						{border: 0px #8D967F solid;}

/* submenu (individual) border - removed individual borders */
.sidesubmenu li 					{border:0px solid #000F4F; }

/* background */
.sidesubmenu li a					{background: url('../graphics/sidesubmenu.png');}
.sidesubmenu li a:link				{background: url('../graphics/sidesubmenu.png');}
.sidesubmenu li a:visited			{background: url('../graphics/sidesubmenu.png');}
.sidesubmenu li a:hover				{background: url('../graphics/sidesubmenuhover.png');}
.sidesubmenu li a:active			{background: url('../graphics/sidesubmenu.png');}
.sidesubmenu li a:selected			{background: url('../graphics/sidesubmenu.png');}
.sidesubmenu li a:focus				{background: url('../graphics/sidesubmenu.png');}

/* sub submenu margin - positions sub submenu group */
.sidesubmenu li ul					{margin:0px 0px 0px 0px;}

/* sub submenu border - adds border to sub submenu buttons */
.sidesubmenu li ul					{border:0px solid #1E2E18;}

/* font padding */
.sidesubmenu li a					{padding: 5px 10px;}

/* font left indent */
.sidesubmenu li a					{text-indent:10px;}


/* -------------------------- Component styles ------------------ */

 /*index page title*/										
#indexseo_1 h1	{
	text-align:center; 
	font-weight:normal; 
	font-style:italic;
	height:35px;
	vertical-align:middle;
/**/padding:0px; 
/**/margin:0px;
}

/*index page description*/
#indexseo_2 h2 	{
	text-align:center;  
	font-weight:normal; 
	font-style:italic;
	height:26px;
/**/padding:0px; 
/**/margin:0px;	
}	

/*template page title*/
#templateseo_1 h1 {
	text-align:center; 
	font-weight:normal; 
	font-style:italic;
	height:35px;
	vertical-align:middle;
/**/padding:0px; 
/**/margin:0px;
}

/*template page description*/
#templateseo_2 h2 {
	text-align:center;  
	font-weight:normal; 
	font-style:italic;
	height:26px;
/**/padding:0px; 
/**/margin:0px;	
}	

/*clock*/
#clock {
	text-decoration:none;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	}  
#timedate {
	text-align:center;
	}
.tabcontainer {
/**/padding:0px 0px 0px 0px;}
 
 /* FONT COLOR AND SIZE*/
  
 /* -------------------------- Global styles --------------------- */

body 			{font-family:Tahoma, Arial, serif, Verdana; color:#2A1E10;font-size:13px;}
textarea		{color:#000000;}
input			{color:#000000;}
a:link 			{color:#ECD7A6;	text-decoration:none;}
a:visited 		{color:#ECD7A6;	text-decoration:none;}
a:hover 		{color:#ffffff; text-decoration:none;}
a:active 		{color:#ECD7A6;	text-decoration:none;}
a:focus 		{color:#ECD7A6;	text-decoration:none;}

h3				{color:#30559A;}
h4				{color:#5F2E00;}
p				{color:#2A1E10;}

/* -------------------------- Global styles --------------------- */

/*title and descriptions*/										
#indexseo_1 h1				{color:#ebd6b1; font-size:20px;} 
#indexseo_2 h2 				{color:#dab16f; font-size:12px;}
#templateseo_1 h1 			{color:#271104; font-size:20px;} 
#templateseo_2 h2 			{color:#000000; font-size:12px;}

/*icons*/
.icons						{color:#ebd6b1; font-size:11px;} 
 .icons a:link				{color:#ebd6b1;}
 .icons a:visited			{color:#ebd6b1;}
 .icons a:hover				{color:#dab16f;}
 .icons a:active			{color:#ebd6b1;}
 
/*clock*/
#clock						{color:#460018; text-align:right;}  

/*copyright*/
.copyright					{color:#6b3a0f; text-decoration:none;font-size:12px;} 

/*bottom links*/
.bottom_links				{color:#271104; font-size:12px;} 
 .bottom_links a:link		{color:#271104; text-decoration:none;} 
 .bottom_links a:visited	{color:#271104; text-decoration:none;} 
 .bottom_links a:hover		{color:#8e4400; text-decoration:underline;} 
 .bottom_links a:active		{color:#271104; text-decoration:none;}
 
/* ######### Topmenu ######### */

/*font size*/
.topmenu ul				{font: bold 12px Verdana;}

/*font color*/
.topmenu li a			{color:#dab16f;}
.topmenu li a:link		{color:#dab16f;}
.topmenu li a:visited	{color:#dab16f;}
.topmenu li a:hover		{color:#ffffff;}
.topmenu li a:active	{color:#dab16f;}
.topmenu a.selected		{color:#dab16f;}


/* ######### Topmenu Submenu ######### */

/*font style*/
.ddsubmenustyle, .ddsubmenustyle ul {font: normal 12px Verdana;}

/*font color*/
.ddsubmenustyle li a				{color:#271104;}
.ddsubmenustyle li a:hover			{color:#ffffff;}

 /* ######### Sidemenu ######### */

/* font style */
.sidemenu ul li a					{font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif; text-decoration: none;}

/* font color */
.sidemenu ul li a					{color: #271104;}
.sidemenu ul li a:link				{color: #271104;}
.sidemenu ul li a:visited			{color: #271104;}
.sidemenu ul li a:hover				{color: #ffffff;}
.sidemenu ul li a:active			{color: #271104;}
.sidemenu ul li a:selected			{color: #6b3a0f;}
.sidemenu ul li a:focus				{color: #6b3a0f;}


 /* ######### Side submenu ######### */

/* font style */
.sidesubmenu li a					{font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;}

/* font color */
.sidesubmenu li a					{color: #E7ECD9;}
.sidesubmenu li a:link				{color: #E7ECD9;}
.sidesubmenu li a:visited			{color: #E7ECD9;}
.sidesubmenu li a:hover				{color: #ffffff;}
.sidesubmenu li a:active			{color: #E7ECD9;}
.sidesubmenu li a:selected			{color: #E7ECD9;}
.sidesubmenu li a:focus				{color: #E7ECD9;}


/* company name used in Privacy page */
.redfont 					{color:#E3C27B; 	font-size:9pt;	font-weight:bold;}
 
/* company name used in Privacy page */
.redfont 					{color:#E3C27B; 	font-size:9pt;	font-weight:bold;}
